const express = require("express");
const multer = require("multer");
const fs = require("fs");

const { authenticateToken } = require("../middleware/authMiddleware");
const { getDashboardData } = require("../controllers/generalController");
const router = express.Router();

// router.get("/get-dashboard-data", getDashboardData);

// Example protected route
router.get("/get-dashboard-data", authenticateToken, getDashboardData);


module.exports = router;
